(function() {
    'use strict';

    angular
        .module('app')
        .directive('configuracaocolunas', ConfiguracaoColunasDirective);

    ConfiguracaoColunasDirective.$inject = ['$window'];
    
    function ConfiguracaoColunasDirective($window) {
        return {
            templateUrl: urlGlobal + 'ViewsAngular/Terminais/PainelFinalConfiguracao/ConfiguracaoColunas.html',
        }
    }

})();